> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/user/general/unassign-windows365.md).

# Windows 365-Zuweisung aufheben

### Beschreibung

Entfernt Windows 365-Zuweisungen für einen Benutzer und hebt die Bereitstellung des zugehörigen Cloud PC auf. Optional wird die Kulanzfrist sofort beendet, um eine schnellere Entfernung auszulösen.

### Ort

Benutzer → Allgemein → Windows365 zuweisen aufheben

**Vollständiger Runbook-Name**

rjgit-user\_general\_unassign-windows365

### Details

| Eigenschaft          | Wert                               |
| -------------------- | ---------------------------------- |
| Version              | 1.0.1                              |
| Erforderliche Module | RealmJoin.RunbookHelper (>= 0.8.9) |
| Planbar              | nein                               |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * User.Read.All
    * *Löst den Zielbenutzer anhand der UPN für das Entfernen von Gruppenmitgliedern auf*
  * GroupMember.ReadWrite.All
    * *Liest die Gruppenmitglieder und entfernt den Benutzer aus den Windows 365-Gruppen*
  * Group.ReadWrite.All
    * *Findet Lizenz- und Konfigurationsgruppen und liest deren zugewiesene Lizenzen*
  * CloudPC.ReadWrite.All
    * *Liest Bereitstellungsrichtlinien und Cloud PCs und beendet die Kulanzfrist, um den Cloud PC zu entfernen*
  * Organization.Read.All
    * *Liest /subscribedSkus, um die SKU der Lizenzgruppe im dedizierten Planpfad zuzuordnen*

### Parameter

#### Benutzername

UPN des Zielbenutzers.

| Eigenschaft            | Wert                                        |
| ---------------------- | ------------------------------------------- |
| Erforderlich           | wahr                                        |
| Standardwert           |                                             |
| Typ                    | Zeichenfolge                                |
| Im Portal ausgeblendet | ja (vorkonfiguriert über Runbook-Anpassung) |

#### licWin365GroupName

Anzeigename der Windows 365-Lizenzgruppe oder Frontline-Bereitstellungsrichtlinie, die entfernt werden soll.

| Eigenschaft           | Wert                                                                                  |
| --------------------- | ------------------------------------------------------------------------------------- |
| Erforderlich          | falsch                                                                                |
| Standardwert          | lic - Windows 365 Enterprise - 2 vCPU 4 GB 128 GB                                     |
| Typ                   | Zeichenfolge                                                                          |
| Anzeigename im Portal | Windows 365-Lizenz-/Frontline-Bereitstellungsrichtlinie, aus der entfernt werden soll |

#### cfgProvisioningGroupPrefix

Präfix zur Erkennung von konfigurationsbezogenen Gruppen.

| Eigenschaft            | Wert                                        |
| ---------------------- | ------------------------------------------- |
| Erforderlich           | falsch                                      |
| Standardwert           | cfg - Windows 365 - Bereitstellung -        |
| Typ                    | Zeichenfolge                                |
| Im Portal ausgeblendet | ja (vorkonfiguriert über Runbook-Anpassung) |

#### cfgUserSettingsGroupPrefix

Präfix zur Erkennung von benutzereinstellungsbezogenen Gruppen.

| Eigenschaft            | Wert                                        |
| ---------------------- | ------------------------------------------- |
| Erforderlich           | falsch                                      |
| Standardwert           | cfg - Windows 365 - Benutzereinstellungen - |
| Typ                    | Zeichenfolge                                |
| Im Portal ausgeblendet | ja (vorkonfiguriert über Runbook-Anpassung) |

#### licWin365GroupPrefix

Präfix zur Erkennung von Windows 365-Lizenzgruppen.

| Eigenschaft            | Wert                                        |
| ---------------------- | ------------------------------------------- |
| Erforderlich           | falsch                                      |
| Standardwert           | Lizenz - Windows 365 Enterprise -           |
| Typ                    | Zeichenfolge                                |
| Im Portal ausgeblendet | ja (vorkonfiguriert über Runbook-Anpassung) |

#### skipGracePeriod

Wenn auf true gesetzt, wird die Kulanzfrist des Cloud PC sofort beendet.

| Eigenschaft           | Wert                      |
| --------------------- | ------------------------- |
| Erforderlich          | falsch                    |
| Standardwert          | Wahr                      |
| Typ                   | Boolescher Wert           |
| Anzeigename im Portal | Cloud PC sofort entfernen |

#### KeepUserSettingsAndProvisioningGroups

Wenn auf true gesetzt, werden zugehörige Bereitstellungs- und Benutzereinstellungsgruppen nicht entfernt.

| Eigenschaft  | Wert            |
| ------------ | --------------- |
| Erforderlich | falsch          |
| Standardwert | Falsch          |
| Typ          | Boolescher Wert |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/user/general/unassign-windows365.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
